KBATTLESHIP(6)

NAME
kbattleship - The KDE Battleship clone

SYNOPSIS
kbattleship [Qt-options] [KDE-options]

DESCRIPTION
kbattleship is a network-enabled implementation of the famous `Battle Ship' game for KDE.

SEE ALSO
More detailed user documentation is available from help:/kbattleship (either enter this URL into konqueror, or run `khelpcenter help:/kbattleship).